RDF2DOT(1)

NAME
rdf2dot - A commandline tool for drawing RDF graphs in Graphviz DOT format

SYNOPSIS
rdf2dot.py [-f <format>] files...

DESCRIPTION
Read RDF files given on STDOUT, writes a graph of the resources in DOT language to stdout

OPTIONS

-f specifies parser to use, if not given,

EXAMPLES
You can draw the graph of an RDF file directly:

   rdf2dot my_rdf_file.rdf | dot -Tpng | display

AUTHOR
This manual page was written by Olivier Berger <obergix@debian.org>, for the Debian distribution.